
######
rack.5
######

.. highlight:: perl


****
NAME
****


\ **rack**\  - a table in the xCAT database.


********
SYNOPSIS
********


\ **rack Attributes:**\   \ *rackname*\ , \ *displayname*\ , \ *num*\ , \ *height*\ , \ *room*\ , \ *comments*\ , \ *disable*\ 


***********
DESCRIPTION
***********


Rack information.


****************
rack Attributes:
****************



\ **rackname**\ 
 
 The rack name.
 


\ **displayname**\ 
 
 Alternative name for rack. Only used by PCM.
 


\ **num**\ 
 
 The rack number.
 


\ **height**\ 
 
 Number of units which can be stored in the rack.
 


\ **room**\ 
 
 The room in which the rack is located.
 


\ **comments**\ 
 
 Any user-written notes.
 


\ **disable**\ 
 
 Set to 'yes' or '1' to comment out this row.
 



********
SEE ALSO
********


\ **nodels(1)**\ , \ **chtab(8)**\ , \ **tabdump(8)**\ , \ **tabedit(8)**\ 

